<layout-mgr xsi:type="fixedLayoutMgr">
	<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
		<visual-link visual-id="video-control"/>
	</layout-item>			
	<layout-item xsi:type="fixedLayoutItemType" x="245" y="117" width="150" height="75">
	    <visual-link visual-id="VpRealPreRoll"/>
	</layout-item>             				
	<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
		<visual-link visual-id="main_buttonbar"/>
	</layout-item>	
	<layout-item xsi:type="fixedLayoutItemType" x="142" y="310" width="356" height="44">
	    <visual-link visual-id="VPProgBar"/>
	</layout-item>
	<layout-item xsi:type="fixedLayoutItemType" x="164" y="339" width="70" height="18">
	    <visual-link visual-id="VPTrackPosition_landscape"/>
	</layout-item>
	<layout-item xsi:type="fixedLayoutItemType" x="406" y="339" width="70" height="18">
	    <visual-link visual-id="VPTrackTotalLength_landscape"/>
	</layout-item>                				 
	<layout-item xsi:type="fixedLayoutItemType" x="377" y="232" width="70" height="70">
	    <visual-link visual-id="VPPlayView_ForwardButton"/>
	</layout-item>   
	<layout-item xsi:type="fixedLayoutItemType" x="275" y="227" width="90" height="90">
	    <visual-link visual-id="VPPlayView_PlayPauseButton"/>
	</layout-item>                                   
	<layout-item xsi:type="fixedLayoutItemType" x="193" y="232" width="70" height="70">
	    <visual-link visual-id="VPPlayView_RewindButton"/>
	</layout-item>                  
	<layout-item xsi:type="fixedLayoutItemType" x="148" y="224" width="344" height="136">
	    <visual-link visual-id="NaviBarBackground"/>
	</layout-item>               
	<layout-item xsi:type="fixedLayoutItemType" x="148" y="0" width="344" height="40">
	    <visual-link visual-id="video_info_bar"/>
	</layout-item>	
	<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="640" height="360">
		<visual-link visual-id="invisible_toggle"/>
	</layout-item>
</layout-mgr>
